Commit 2d02f00d authored by Markus Koschany's avatar Markus Koschany

Update changelog

parent de443202
activemq (5.15.9-1) unstable; urgency=medium
* Team upload.
* New upstream version 5.15.9.
- Fix CVE-2019-0222. (Closes: #925964)
* Switch to debhelper-compat = 12.
* Declare compliance with Debian Policy 4.4.0.
* Use canonical VCS URI.
-- Markus Koschany <apo@debian.org> Sun, 04 Aug 2019 11:53:25 +0200
activemq (5.15.8-2) unstable; urgency=medium
* Team upload
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment